@import url(root.css);
.navbar-brand {
    font-family: 'Outfit', sans-serif;
    font-weight: 700;
    color: var(--brand-blue) !important;
}

.navbar-brand-span {
    color: var(--brand-blue) !important;
}

.btn-primary {
    background-color: var(--brand-blue) !important;
    padding: 12px 25px;
    font-weight: 600;
    border-radius: 8px;
}

.btn-outline-primary {
    padding: 12px 25px;
    font-weight: 600;
    border-radius: 8px;
}